@charset "euc-jp";

/* --------------------------------------------------
	SiteName    : research.rakuten.co.jp
	FileName    : sidebar.css
	Description : sidebar styles
	Copyright   :
	
-------------------------------------------------- */


/* sidebar common styles
================================================== */
#sideBar {
	position: relative;
	top: -4px;
	font-size: 82%;
}


/* localNav
================================================== */
#sideBar div.localNav {
	position: relative;
	margin:0 -4px 3px -4px;
	zoom: 1;
}
#sideBar div.localNav dt {
	padding: 3px 4px 4px 4px;
	background: url(/common/img/sidebar/bg_localnav-hdr.gif) no-repeat left top;
	zoom: 1;
}
#sideBar div.localNav dd {
	padding:5px 5px 0 5px;
	background: url(/common/img/sidebar/bg_localnav-ftr.gif) no-repeat left bottom;
	zoom: 1;
}
#sideBar div.localNav li {
	position: relative;
	margin-bottom: 9px;
	padding: 0 10px 9px 10px;
	border-bottom: solid 1px #ffffff;
	zoom: 1;
}
#sideBar div.localNav li.lastChild {
	margin: 0;
	padding-bottom: 14px;
	border: none;
}
#sideBar div.localNav li a,
#sideBar div.localNav li span {
	display: inline-block;
	padding-left: 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat 0 0.325em;
	zoom: 1;
}
#sideBar div.localNav ul.child {
	position: relative;
	display: none;
	margin: 7px -10px 0 -10px;
	padding: 7px 10px 0 0;
	border-top: solid 1px #ffffff;
	zoom: 1;
}
#sideBar div.localNav ul.child li {
	margin: 7px 0 12px 20px;
	padding: 0;
	border: none;
}
#sideBar div.localNav ul.child li.lastChild {
	margin-bottom: 5px;
}
#sideBar div.localNav ul.active {
	display: block;
}
#sideBar div.localNav a.current {
	color:#333 !important;
	text-decoration: none !important;
}


/* comboBox
================================================== */
#sideBar div.comboBox {
	position: relative;
	margin: 0 -4px 28px -4px;
	padding: 8px 0 0 0;
	background: url(/common/img/sidebar/bg_combo-hdr.gif) no-repeat left top;
	zoom: 1;
}
#sideBar div.comboBoxInner {
	padding: 0 9px 8px 9px;
	background: url(/common/img/sidebar/bg_combo-ftr.gif) no-repeat left bottom;
	zoom: 1;
}


/* serviceNav
================================================== */
#sideBar div.serviceNav {
	margin: 0 0 4px 0;
	background: #fff none;
}
#sideBar div.serviceNav dl {
	padding:4px 3px;
}


/* inquiryInfo
================================================== */
#sideBar div.inquiryInfo {
	padding: 4px;
	background: #fff none;
}


/* currentMonitors
================================================== */
#sideBar div.currentMonitors {
	margin-bottom: 10px;
	border: solid 1px #ccc;
}
#sideBar div.currentMonitors dl {
	margin: 1px;
}
#sideBar div.currentMonitors dd {
	padding:9px 8px 9px 8px;
}
#sideBar div.currentMonitors p {
	margin-bottom: 6px;
}
#sideBar div.currentMonitors p span.date {
	color: #3300cc;
	font-size: 80%;
}
#sideBar div.currentMonitors p strong {
	display: block;
	margin-left: 5px;
	padding: 2px 0 0 0;
	font-size: 230%;
	color: #bf0000;
	text-align: center;
}
#sideBar div.currentMonitors p strong span {
	font-size: 80%;
}
#sideBar div.currentMonitors li {
	text-align:right;
}
#sideBar div.currentMonitors li a {
	padding-left: 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
}


/* specialPanel
================================================== */
#sideBar div.specialPanel {
	margin-bottom: 10px;
	border: solid 1px #ccc;
}
#sideBar div.specialPanel dl {
	margin: 1px;
}
#sideBar div.specialPanel dd {
	padding:9px 8px;
}
#sideBar div.specialPanel p {
	margin-bottom: 6px;
}
#sideBar div.specialPanel li {
	text-align:right;
}
#sideBar div.specialPanel li a {
	padding-left: 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
}



/* siteSearch
================================================== */
#sideBar div.siteSearch {
	margin-bottom: 10px;
	padding: 5px;
	border: solid 1px #ccc;
	background: #e6e6e6 none;
}
#sideBar div.siteSearch fieldset,
#sideBar div.siteSearch legend {
	margin: 0;
	padding: 0;
	border: none;
}
#sideBar div.siteSearch legend img {
	vertical-align: bottom;
}
#sideBar div.siteSearch input.searchWord {
	width: 165px;
	height: 18px;
	padding: 0;
}
* html #sideBar div.siteSearch input.searchWord {
	width: 168px;
}
#sideBar div.siteSearch input.searchButton {
	margin-left: 5px;
}


/* banners
================================================== */
#sideBar ul.banners li {
	margin-bottom: 10px;
}

